.minipopup {
	display: none; 
	width: 670px; 
	-webkit-box-shadow: 7px 7px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px rgba(50, 50, 50, 0.75); 
	box-shadow:  7px 7px 5px rgba(50, 50, 50, 0.75); 
	border:2px solid black; 
	padding: 10px; 
	background-color: white; 
	position:absolute;left: 30px;top:100px; 
	z-index: 99;
	max-height: 60%;
	overflow: auto;
}
.lightboxmini {
	display:none;
	background-color: grey; 
	position:fixed;left: 0px;top:0px; 
	width:100%;
	height:100%;
	z-index:98;
	opacity: 0.3;
}
.datatbl td {
 padding-left:3px;
 padding-right:3px;
}

.ki_header {
 padding:5px;
 border-top: 1px solid green;
 border-left: 1px solid green;
 border-right: 1px solid green;
 border-bottom: 1px dotted green;
}
.ki_data {
 padding:5px;
 border-bottom: 1px solid green;
 border-left: 1px solid green;
 border-right: 1px solid green;
}

a {
  outline: none;
}

.kozep {
 text-align:center;
}
.cellas {
 color:white;
 text-align:right;
 margin-right:5px;
 margin-top:3px;
 margin-bottom:3px;
}
.nr {
 margin-left:5px;
 margin-right:5px;
 text-align:right;
}
.tx {
 margin-left:5px;
 margin-right:5px;
 text-align:left;
}
body {
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial;
	font-size: 11pt;
	color: #000000;
}



.maintitle a {
 color: WHITE;
 text-decoration: none;
}
.maintitle a:hover {
 color: black;
 text-decoration: underline;
}
.letter1 a {
 color: black;
 text-decoration: none;
}
.letter1 a:hover {
 color: black;
 text-decoration: underline;
}
.testmaillink {
 color:white;
 font-size:10pt;
 text-decoration: none;
}
.testmaillink a {
 color:white;
 font-size:10pt;
 text-decoration: none;
}

.testmaillink a:hover{
 color:white;
 font-size:10pt;
 text-decoration: underline;
}


.menu {
 color: black;
 text-decoration: none;
 padding:0px;
 margin:0px;
 font-weight: bold; 
}
.menu a {
 color: black;
 text-decoration: none;
 padding:0px;
 margin:0px;
 font-weight: bold; 
}

.menu a:hover {
 color: black;
 text-decoration: underline;
 padding:0px;
 margin:0px;
 font-weight: bold; 
}

.hdr a {
 color: black;
 text-decoration: none;
 font-weight: normal; 
}

.hdr a:hover {
 color: gray;
 text-decoration: underline;
 font-weight: normal; 
}

a {
	color : #339966;
	text-decoration: none;
}
a:hover {
	color : #3366ff;
	text-decoration: underline;
}

p1 {
	margin:0px;
	padding:0px;
}


.leightbox {
	color: #333;
	display: none;
	position: absolute;
        top:20%;
        left:20%;
	width: 450px;
	height: 200px;
	padding: 0px;
	border: 0px solid #B8B8B8;
        margin: 0px;
	background-color: white;
	text-align: left;
	z-index:101;
	overflow: visible;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:100;
	background-color:#000;
	-moz-opacity: 0.6;
	opacity:.60;
	filter: alpha(opacity=60);
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }
#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }


.hdr {
 border:1px solid black;
 background-image:url('../img/bg.png');
 font-family: Verdana, Arial;
 font-size: 11pt;
 color: #000000;
 margin:0px;
 padding:0px; 	
 font-weight: normal; 
 height:25px;
 text-align:center;
}

.bold {
 font-weight:bold;
}
.rowBg2 {
 background:#EAEBEF;
}
.rowBg1 {
 background:#ecf3e1;/*#b3fdb2;*/
}
.rowBg1_on {
 background:#cae2b0;/*#e5b8a6;*/
}
.rowBg0_on {
 background:#cae2b0;/*#e5b8a6;*/
}
.rowBg1_selected {
	background:#8be28b;
        border:1px solid;
}
.rowBg0_selected {
	background:#8be28b;/*#fffeaa;*/
        border:1px solid;	
}
.rowBg0 {
 background:#ffffff;/*#d8d9fb;*/
}

td {
 font-family: Verdana, Arial;
 font-size: 11pt;
 color: #000000;
 margin:0px;
 padding-top:3px;
 padding-bottom:3px;
 padding-left:2px;
 padding-right:2px;
 
}
tr {
 height:16px;
}

.browse {
 width:15px;
 height:14px;
 border:0px solid;
 font-family: Verdana, Arial;
 font-size: 11pt;
 color: #000000;
 padding:0px;
 margin:0px;
}

.topinfo {
 background-image:url('../images/topinfobg.jpg');
 background-position: top; 
 background-repeat: repeat-x;
 height:34px;
} 


.navigator {
 color:#b2b2b2;
 font-family: Verdana, Arial;
 font-size: 11pt;
}

.input30 {
	background-color: #e5e5e5;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
 	border: 1px solid;
 	width: 30px;
	padding-left:3px;
}
.input80 {
	background-color: #e5e5e5;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
 	border: 1px solid;
 	width: 80px;
	padding-left:3px;
}
.input200 {
	background-color: #e5e5e5;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
 	border: 1px solid;
 	width: 200px;
	padding-left:3px;
	z-index:998;
}
.input400 {
	background-color: #e5e5e5;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
 	border: 1px solid;
 	width: 400px;
	padding-left:3px;
}
.input500 {
	background-color: #e5e5e5;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
 	border: 1px solid;
 	width: 500px;
	padding-left:3px;
}
.input300 {
	background-color: #e5e5e5;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
 	border: 1px solid;
 	width: 300px;
	padding-left:3px;
}
.input {
	background-color: #e5e5e5;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
 	border: 1px solid;
	padding-left:3px;
}
.button {
	background-color: #d3dce3;
	font-family: Arial, Verdana;
	font-size: 11pt;
	color: #000000;
}


.mainmenu {
	font-family: Verdana, Arial;
	font-size: 11pt;
	color: #ffffff;
 	font-weight:bold;
	margin:0px;
	padding:0px;
}
.submainmenu {
	font-family: Verdana, Arial;
	font-size: 11pt;
/*	color: #000000;*/
 	font-weight:bold;
	margin:0px;
	padding:0px;
}
.submenu {	
	font-family: Verdana, Arial;
	font-size: 11pt;
/*	color: #000000;*/
	margin:0px;
	padding:0px;
}
.submenusel {	
	font-family: Verdana, Arial;
	font-weight:bold;
	font-size: 11pt;
	color: #ffffff;
	margin:0px;
	padding:0px;
}

.submenu a {
 color: black;
 text-decoration: none;
 font-weight: normal; 
}
.submenu a:hover {
 color: gray;
 text-decoration: underline;
 font-weight: normal; 
}
.submainmenu a {
 color: black;
 text-decoration: none;
 font-weight: bold; 
}
.submainmenu a:hover {
 color: black;
 text-decoration: underline;
 font-weight: bold; 
}

.submenuitemsel {	
 	background-color:#D3DCE3;
	margin:0px;
	margin-left: 5px;
/*	color:white;*/
	font-weight:600;
	text-decoration:italic;
	padding:0px;
	padding-left: 10px;
 	width:218;
/*	height:20px;*/
	border:1px solid grey;
/*	border-top:none;*/
}

.submenuitem {	
	margin:0px;
	padding:0px;
	margin-left: 5px;
 	width:218px;
/*	height:25px;*/
/*	border:1px solid #e5eaef;*/
	background-color:#ECECEC;
/* 	border-top:none;*/
}

.maintitle {
	font-family: Verdana, Arial;
	font-size: 12pt;
	color: #ffffff;
 	font-weight:none;
}
.regbx {
	width:700px;
	border:solid 1px grey;
	margin-top: 10px;
	margin-left: 30px;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.18);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.18);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.18);
}

select { font-family: Verdana, Arial, Helvetica, sans-serif; 
        font-size: 11pt; 
} 

.gombkeret {
	background-color:#ECECEC; 
	border: solid 1px black;
	padding:5px;
	color:black;
	text-align:center;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}